<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1809</idno>
            <idno type="nines">rce3080</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, RS 151. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York,
               1965), I, pp. 538–540.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1809" type="letter">
            <head>1809. Robert Southey to <ref type="a" target="people.html#RickmanJohn">John Rickman</ref>, <date when="1810-09-29">29 September
                  1810</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John Rickman Esq<hi rend="sup">r</hi>
                  <lb/>Endorsement: RS./ 29 Sept<hi rend="sup">r</hi>. 1810 <lb/>MS: Huntington Library, RS 151. ALS; 4p.<lb/>Previously published: Kenneth
                  Curry (ed.), <title>New Letters of Robert Southey</title>, 2 vols (London and New York, 1965), I, pp. 538–540.</note>
            </head>
            <epigraph>
               <p>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1810-09-29">Sep<hi rend="sup">t</hi>. 29. 1810.</date>
               </p>
            </epigraph>
            <opener>
               <salute>My dear Rickman</salute>
            </opener>
            <p rend="indent1"> I must begin by thanking <ref type="m" target="people.html#RickmanSusannah">Mrs R.</ref> for the very long list of
               subscribers which she has had zeal as well as goodness enough to procure.<note n="1" place="foot" resp="editors"> Susannah Rickman had
                  been soliticing subscribers to an edition of the poems and letters of <ref type="m" target="people.html#RobertsWilliamIsaac">William
                     Isaac Roberts</ref>, designed to benefit his surviving family members; see Southey to Susannah Rickman, [c. 26 March 1810],
                  Letter 1766.</note> If we had a Prime Minister who set about his business with half as much spirit, Buonaparte would be beaten out
               of Spain before Christmas, &amp; would cut his throat to escape hanging before Easter.</p>
            <p rend="indent1"> Can you procure for me the Parl. Papers about that curst Expedition to the Scheldt?<note n="2" place="foot"
                  resp="editors"> Also known as the Walcheren Campaign: an unsuccessful British expedition to the Netherlands in 1809. The plan had
                  been to open another front in the war against Napoleon. Although there was little actual fighting, the British forces were severely
                  depleted by a sickness quickly dubbed the ‘Walcheren Fever’. For Southey’s account, <title>Edinburgh Annual Register, for
                     1809</title>, 2.1 (1811), 660–692.</note> – the history of which miserable business I have to collect for the Register. If you
               have seen the existing volume you will not have been displeased at the plain English therein used respecting Buonaparte,<note n="3"
                  place="foot" resp="editors"> For example, ‘The kiss of Judas Iscariot was not more treacherous than this Corsican embrace’,
                     <title>Edinburgh Annual Register, for 1808</title>, 1.1 (1810), 250.</note> – I shall soon speak as plainly of his
                  father-in-law<note n="4" place="foot" resp="editors"> Francis I (1768–1835), Holy Roman Emperor (1792–1806) and Emperor of Austria
                  (1804–1835). His daughter Marie-Louise (1791–1847) had married Napoleon in March 1810.</note> &amp; of Austrian business from the
               commencement of the Anti-Jacobine war thro all the abominations &amp; absurdities committed by that execrable House down to its worthy
               alliance with Napoleon.<note n="5" place="foot" resp="editors"> See chapters 24–27 of the <title>Edinburgh Annual Register, for
                     1809</title>, 2.1 (1811), 575–659. Whilst Austria had been a prime mover in the wars against France since 1793, by 1810 it was
                  actively seeking French friendship.</note> – You past I think an ill-founded censure on <ref type="m"
                  target="people.html#WordsworthWilliam">Wordsworths’</ref> pamphlett<note n="6" place="foot" resp="editors"> Wordsworth’s <title>The
                     Convention of Cintra</title> (1809).</note> when you said it was not a practical work. I can conceive nothing <del>so xx</del> of
               equal practical importance to the philosophy which pervades it, that <del>an</del> reliance may be placed upon the moral nature of man;
               &amp; that <del>where there</del> &lt;since there&gt; is no principle to reply upon, there can be nothing else, but what is as
               treacherous as a foundation of sand: witness Spain &amp; Austria, &amp; what has past in both countries since that pamphlett was
               written. The lilly-livered politicians said <del>xx</del> last year that the fate of the Spain was to be decided in Germany, – affairs
               in the peninsula were of secondary importance, regular governments &amp; regular armies were what we had to trust to, – the old cant
               &amp; nonsense of the Pittites<note n="7" place="foot" resp="editors"> Followers of William Pitt (1759–1806; <title>DNB</title>), Prime
                  Minister 1783–1801, 1804–1806.</note> gobbled up &amp; regorged as crude as it had been swallowed by their <del>xxxxxxx xxxxx
                  x</del> old opponents. We have now experienced the faith &amp; Honour of a regular Government, – that is to say, of an old
               Despotism, – &amp; we are still experiencing the fidelity of a determined people, who have taken arms to deliver their country, &amp;
               who will never lay their arms down till that object is fully accomplished. –</p>
            <p rend="indent1"> This Register proves to me a very profitable concern. I believe I told you that they pay me 400 £ for the years’
                  <del>work</del>, history, – which is about half a years work. 209 £ of this first years payment I have vested in a twelfth part of
               the property of the work, which has been vacated for the purpose of attaching me more intimately to its interests; – for this <ref
                  type="m" target="people.html#BallantyneJames">Ballantyne</ref> gives me his bill at twelve months for 80 £, &amp; this interest will
               not diminish as long as the book keeps up its sale, – which it will do I trust as long as I continue to bear the main part in it. 4000
               copies are printed. the outlay has been about 2500 £. – the net profits you see 960 £. The Ballantynes find their account in their
               additional profits, one as <ref type="m" target="people.html#BallantyneJames">printer</ref>, the other as <ref type="m"
                  target="people.html#BallantyneJohn">publisher</ref>, – or in technical phrase, <hi rend="ital">husband</hi> of the work.</p>
            <p rend="indent1"> I expect to get the second vol. off my hands by the end of February, &amp; a few other jobs will be cleared off at
                  <del>xxxx xxx</del> intermediate time. As early in the spring as may be, it is my present intention, to visit <ref
                  target="places.html#Streatham">Streatham</ref>, &amp; my friends in town. If possible I shall persuade <ref type="m"
                  target="people.html#FrickerEdith">Edith</ref> to accompany me, <del>if</del> &lt;should&gt; circumstances <del>all</del> permit. – </p>
            <p rend="indent1"> Kehama<note n="8" place="foot" resp="editors"> The Hindu romance <title>The Curse of Kehama</title> (1810).</note> is
               compleated at last, – hot-presses, folders &amp; stitchers, binders &amp; the slow waggon from Edinburgh, – or the Leith traders, will
               detain him some four or five weeks, – but I think <del>xxxx</del> the book <del>may</del> &lt;will&gt; make its appearance in Palace
               Yard early in November. Tell <ref type="m" target="people.html#RickmanSusannah">Mrs R.</ref> that I do not by any means expect or
               require her to <hi rend="ital">like</hi> it, – it will be quite sufficient if she wonders at it.</p>
            <p rend="indent1"> There has scarcely a day past in this month, in which I have not wished you had been here. We never remember so fine a
               season.</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent3"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
